Loading...
Searching...
No Matches
exceptioninterrupted.h File Reference

process interrupted exception More...

`#include "../pappsoexception.h"`

Go to the source code of this file.

## Classes

class | pappso::ExceptionInterrupted

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

process interrupted exception

Date
  14/5/2021

Author
  Olivier Langella

Definition in file exceptioninterrupted.h.